* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

:root {
  font-size: 16px;
}

body {
  font-family: 'PT Sans', sans-serif;
  font-weight: 400;
}

.navigation__container {
  background-color: #243B93;

}

.content__container {
  max-width: 1321px;
  margin: 0 auto;
}

.navigation__container>.content__container {
  padding: 10px 0;
  display: flex;
  justify-content: end;
  align-items: center;
}

.logo {
  margin-right: auto;
}

.menu__list {
  display: flex;
  align-items: center;
  text-transform: uppercase;
}

.menu__item {
  list-style-type: none;
  max-width: 138px;
  text-align: center;
  margin-left: 65px;
  font-weight: 700;
}

.menu__item:hover {
  border-bottom: 3px solid rgb(189, 171, 171);
}

.menu__item>a {
  text-decoration: none;
  color: #fff;
}

.language {
  margin-left: 60px;
  text-align: center;
}

.language>a {
  display: inline-block;
  text-decoration: none;
  color: #fff;
  text-transform: uppercase;
  font-size: 1.75rem;
  font-weight: 700;
}

.language>a>span {
  vertical-align: super;
}

.language>a>img {
  margin-right: 10px;
}

.header__container {
  background-color: #BFF0FF;
}

.header__title {
  padding: 24px 0 22px;
  font-style: italic;
  font-weight: 400;
  font-size: 2.75rem;
}

.places {
  background-color: #FBE4FF;
  padding-top: 26px;
  padding-bottom: 40px;
}

.places__lable {
  background-color: #fff;
  text-align: center;
  color: rgba(0, 0, 0, 0.61);
  font-size: 1.75rem;
  padding: 16px 0 12px;
  margin-bottom: 26px;
  z-index: 10;
}

.places__cards {
  display: flex;
  flex-direction: column;
  gap: 42px;
}

.places__item {
  background-image: linear-gradient(to right, #ADCBD4, #00AEE5);
  padding: 32px 50px 22px;
  display: flex;
  justify-content: space-between;
  gap: 30px;
  position: relative;
}

.places__item:hover {
  background-image: none;
  background-color: #2CBDEB;
  box-shadow: 0px 0px 60px 4px #2CBDEB;
}

.places__item:hover>.places__item__star {
  background-image: url("../img/star_yellow.svg");
}

.places__item:hover>.places__item__button {
  background-color: #EF075B;
}


.place-item__image {
  text-align: end;
}

.place-item__description {
  display: flex;
  flex-direction: column;
}

.place-item__title {
  color: #353C57;
  font-style: italic;
  font-size: 2.25rem;
  line-height: 16px;
  padding-bottom: 14px;
  border-bottom: 3px solid #fff;
  margin-bottom: 10px;
}

.place-item__text {
  background-color: #fff;
  font-size: 1.375rem;
  color: #202846;
  padding: 10px 118px 10px 16px;
  flex-grow: 1;
}

.places__item__star {
  background-image: url(../img/star.svg);
  height: 46px;
  width: 46px;
  position: absolute;
  top: 6px;
  right: 10px;
}

.places__item__button {
  display: block;
  position: absolute;
  width: 210px;
  height: 46px;
  background-color: #243B93;
  border-radius: 50px;
  bottom: 12px;
  right: -32px;
  font-size: 1.5rem;
  text-decoration: none;
  color: #fff;
  text-align: center;
  line-height: 2.625rem;
}

.arrow_to_top {
  display: block;
  position: fixed;
  height: 101px;
  width: 101px;
  border-radius: 50%;
  background-color: rgba(48, 12, 106, 0.3);
  bottom: 100px;
  right: 100px;
  text-align: center;
  line-height: 124px;
}

.arrow_to_top:hover {
  background-color: rgba(48, 12, 106, 0.5);
}